data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50086'
    streetAddress: Україна, 50086, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      ЯРОСЛАВА МУДРОГО, будинок 93, квартира 106
  founders:
  - address:
      countryName: Україна
      postalCode: '50027'
      streetAddress: Україна, 50027, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        РОКОССОВСЬКОГО, будинок 9, квартира 14
    capital: 31550
    first_middle_name: АНДРІЙ ВІКТОРОВИЧ
    last_name: АРТЕМЕНКО
    name: АРТЕМЕНКО АНДРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50106'
      streetAddress: Україна, 50106, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        ПРИВІЛЬНА, будинок 66
    capital: 31550
    first_middle_name: ВАДИМ ЄВГЕНІЙОВИЧ
    last_name: ШЕРШНЬОВ
    name: ШЕРШНЬОВ ВАДИМ ЄВГЕНІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33759787'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОЕКТНО-ДІАГНОСТИЧНИЙ ЦЕНТР"
    scheme: UA-EDR
  management: загальні збори учасників; директор
  name: ТОВ "ПДЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 04498b51d7de46518643b543eb0e0984
  sourceDate: '2022-10-02T13:05:46+00:00'
  sourceRequests:
  - req-dc8fc87e-182a-4bbd-b049-a6e34039f719
  version: 2.0.0
